---
layout: layouts/base
title: All posts
section: blog
permalink: /posts/index.html
navtitle: Posts
tags:
- nav

---
<div class="container content main postslist">
  
  <%- include('/components/postslist.ejs', {postslist: collections.posts});%>

</div>